@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#main #wrapper ,
#sub #wrapper {padding-top: var(--header-height);}


/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; background: var(--color-primary);} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1780px !important; z-index: 10;} 
#header .sitelogo a {display:block; width:clamp(140px, calc( 240 / var(--inner) * 100vw ), 240px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active {box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 clamp(20px, calc( 30 / var(--inner) * 100vw ), 30px);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); color:#fff; font-size:clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); text-transform: uppercase; font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li.active>a {color:#f1ec5d !important;}
#gnb .submenu {display:none; margin-top: -15px; position:absolute; left:50%; width:clamp(150px, calc( 200 / var(--inner) * 100vw ), 200px); transform:translateX(-50%); background:#fff; border:1px solid #ddd; border-top:0; text-align:center; border-radius: 16px;}
#gnb .submenu>ul {padding:30px 20px; }
#gnb .submenu>ul>li>a {display:block; padding:5px 0; color:#454545; font-size:16px; line-height:1.33em; text-align: left; text-transform: uppercase;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}

.nav-right {display: flex;align-items: center; gap: 15px;}
.contactlist {display: flex;flex-direction: column;gap: var(--padding-10); letter-spacing: -.07px; line-height: 1; color: #fff;}
.contactlist .txt1 {display: flex;align-items: center;gap: 4px; font-size: var(--font-size-14); }
.contactlist .txt2 {font-size: var(--font-size-20); font-weight: bold;}
/* .contactlist path {fill: var(--color-primary);} */
 

/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {line-height:1.1;}
.sec-titbox .section-tit {font-size:clamp(22px, calc( 46 / var(--inner) * 100vw ), 46px); font-weight:bold; }
.sec-titbox .section-dec {padding-top:20px; font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:#454545; line-height:1.6;}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:80vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; }
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}

/* .main-visual .vjs-controls-disabled {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .vjs-controls-disabled video {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.main_visual_vod_0-dimensions ,
.vjs-workinghover {height: 100% !important; width: 100% !important;} */

.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.3; text-align: center;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; color: #fff;}
.main-visual .text-box .txt1 {font-size: clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px);font-weight: 600;}
.main-visual .text-box .txt2 {padding-top: clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); font-size: clamp(22px, calc( 60 / var(--inner) * 100vw ), 60px); color: #43508f; font-weight: bold; line-height: 1.16;}
.main-visual .text-box .txt3  {padding-top: clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px); font-size: clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px);} 

.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .active .text-box .txt3 {transition-delay:.9s;}
.main-visual .scrollbx {position: absolute; right:var(--padding-40); bottom: var(--padding-40);}
.main-visual .scroll {animation:scrollDown .9s linear infinite alternate; z-index:40;}
.main-visual .scroll img {width: clamp(14px, calc( 22 / var(--inner) * 100vw ), 22px);}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.topflxbx {display: flex;align-items: center; justify-content: space-between; gap: 15px; margin-bottom: var(--padding-50);}
.morebx .btn-more {display: inline-flex;align-items: center;justify-content: center; padding: 0 20px; min-width:clamp(120px, calc( 180 / var(--inner) * 100vw ), 180px); height: clamp(38px, calc( 45 / var(--inner) * 100vw ), 45px); font-size: var(--font-size-18); border-radius:8px; border: 1px solid var(--color-primary); color: var(--color-primary); }
.morebx .btn-more:hover {background: var(--color-primary); color: #fff;}

/* slide btn 공통 */
.btn-arrow {margin-top:0; top:50%; transform: translateY(-50%); width:clamp(30px, calc( 48 / var(--inner) * 100vw ), 48px); height:clamp(30px, calc( 48 / var(--inner) * 100vw ), 48px); border-radius:50%; background: #fff; border:1px solid #ddd; transition: all 0.3s; box-shadow: 4px 4px 16px 0 rgba(0, 0, 0, 0.25);}
.btn-arrow::after {display: none;}
.swiper-button-next {right:0; }
.swiper-button-prev {left:0; }
.btncontrol {display:flex; align-items:center; padding-right:clamp(20px, calc( 40 / var(--inner) * 100vw ), 40px);}
.btncontrol .btn-arrow {margin-right:clamp(10px, calc( 16 / var(--inner) * 100vw ), 16px); position:initial;}
.btncontrol .btn-arrow:last-child {margin-right:0;}
.btn-arrow svg {color: #2c2c2c; width:clamp(20px, calc( 28 / var(--inner) * 100vw ), 28px);}
.btn-arrow:hover {background:var(--color-primary); border-color:var(--color-primary);}
.btn-arrow:hover svg {color: #fff;}

/* section */
.slideWrap {position:relative;padding-right:clamp(10px, calc( 100 / var(--inner) * 100vw ), 100px); padding-left:clamp(10px, calc( 100 / var(--inner) * 100vw ), 100px); max-width:1600px; width:100%; margin:0 auto;}
.slidecont {margin: -10px;}
.slidecont .swiper-slide {padding: 10px;}
.slidecont .ginner {display:block; border-radius: 16px; overflow: hidden; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);}
.slidecont .ginner .image {position:relative; padding-bottom:72.28%; overflow:hidden; }
.slidecont .ginner .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.slidecont .ginner .textbx {padding:var(--padding-40) 15px; text-align:center; letter-spacing: -0.7px;}
.slidecont .ginner .title {font-size:clamp(18px, calc( 30 / var(--inner) * 100vw ), 30px); font-weight:bold; }
.slidecont .ginner .txt {display: block; padding-top:clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px); font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:var(--color-body);}
.slidecont .ginner:hover .overlay {opacity: 1;}

.sec3 .sec3-bg {padding: var(--padding-150) 16px; background: url(../images/main/sec3-bg.jpg) no-repeat 50% 50% / cover; color: #fff; border-radius: var(--border-radius-32);}
.sec3-bg .sec-titbox {margin-bottom: var(--padding-50);}
.sec3-bg .sec-titbox .section-dec {color: #fff;}
.sec3-bg .morebx .btn-more {border-color: #fff; color: #fff; min-width: clamp(160px, calc( 250 / var(--inner) * 100vw ), 250px);}
.sec3-bg .stats-wrap {display: flex; align-items: center; justify-content: center; gap: clamp(40px, calc( 80 / var(--inner) * 100vw ), 80px); margin-top: var(--padding-80);}
.sec3-bg .stats-item {display: flex; flex-direction: column; gap: 10px; align-items: center; }
.sec3-bg .stats-item .stats-num {font-size: var(--font-size-30); font-weight: bold; color: #fafafa; line-height: 1.2em;}
.sec3-bg .stats-item .stats-txt {font-size: var(--font-size-18); color: #fafafa; line-height: 1.5em; text-align: center;}


/* 공통 overlay */
.overlay  {display: flex;align-items: center;justify-content: center; padding: 10px; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.80); opacity: 0;}
.overlay .morebx .btn-more {border-color: #fff; color: #fff;}


/* 제품리스트 공통스타일 */
.gallerywrap .link-item {display: block; position: relative; border-radius:16px; overflow: hidden;} 
.gallerywrap .link-item:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd; border-radius: 16px;}
.gallerywrap .image {position:relative; padding-bottom:55.30%; overflow:hidden; }
.gallerywrap .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.gallerywrap .textbx {padding: var(--padding-40) clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px); letter-spacing: -0.5px;}
.gallerywrap .textbx .badge {display: inline-flex;align-items: center;justify-content: center; margin-bottom:clamp(10px, calc( 15 / var(--inner) * 100vw ), 15px) ; padding:clamp(5px, calc( 8 / var(--inner) * 100vw ), 8px) 16px; color: var(--color-body); background: #F3F3F3; border-radius: 64px; line-height: 1;}
.gallerywrap .textbx .title {margin-bottom: var(--padding-15); padding-bottom: var(--padding-20); font-size: var(--font-size-30); font-weight: bold; line-height: 1.1; border-bottom: 1px solid #ddd;}
.gallerywrap .textlist {display: flex;flex-direction: column;gap: 5px;}
.gallerywrap .textitem {display: flex;align-items: center;justify-content: space-between; gap: 5px;}
.gallerywrap .textitem .txt {font-size: var(--font-size-18); color: var(--color-body); line-height: 1.5;}
.gallerywrap .textitem .price {font-size: var(--font-size-28); font-weight: bold;}
.gallerywrap .link-item:hover {box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25);}
.gallerywrap .link-item:hover .overlay {opacity: 1;}

.blocker {z-index: 100;}
.modal a.close-modal {z-index: 10;}
.modal {padding: 0; width: 100%; max-width:1210px; border-radius:16px; }
.slideflxwrap {display: flex;flex-wrap: wrap; align-items: center; } 
.popslidecont {width:clamp(350px, calc( 710 / var(--inner) * 100vw ), 710px); position: relative;}
.popslidecont .image {position:relative; padding-bottom:84.50%; overflow:hidden; border-radius: 8px;}
.popslidecont .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%; object-fit : cover;}
.product-main-slider {position: relative;}
.product-main-slider .image {border-radius: 8px 0 0 8px;}
.product-thumb-slider {position: absolute; bottom: clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px); left: clamp(10px, calc( 30 / var(--inner) * 100vw ), 30px); max-width:clamp(160px, calc( 325 / var(--inner) * 100vw ), 325px); width: 100%;}
.product-thumb-slider .image {filter: brightness(0.5);}
.swiper-slide-thumb-active .image {filter: brightness(1);}
.slideflxwrap .poptextcont {flex: 1; padding: var(--padding-50); letter-spacing: -0.7px ;}
.poptextcont .badge {display: inline-flex;align-items: center;justify-content: center; margin-bottom:clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px) ; padding:clamp(5px, calc( 8 / var(--inner) * 100vw ), 8px) 16px; color: var(--color-body); background: #F3F3F3; border-radius: 64px; line-height: 1;}
.poptextcont .title {margin-bottom: var(--padding-25); font-size: var(--font-size-40); font-weight: bold; line-height: 1.1;}
.poptextcont .textbginner {padding:var(--padding-30); border-radius:8px; background: #F9F9F9;}
.poptextcont .textlist {display: flex;flex-direction: column;gap:var(--padding-15); margin-bottom: var(--padding-25); padding-bottom: var(--padding-25); border-bottom: 1px solid #ddd;}
.poptextcont .textitem {display: flex; align-items: center;gap: 5px;}
.poptextcont .textitem .txt {font-size: var(--font-size-18); color: var(--color-primary);}
.poptextcont .textitem .price {font-weight: bold;}
.poptextcont .textinfobx {font-size: var(--font-size-18); color: var(--color-body); line-height: 1.66; max-height: 150px; overflow-y: auto;}



/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1260px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1260px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 
.sub-title {margin-bottom:clamp(35px, calc( 80 / var(--inner) * 100vw ), 80px); text-align:center; letter-spacing: -0.7px;}
.sub-title .maintit { font-size:clamp(22px, calc( 42 / var(--inner) * 100vw ), 42px); line-height:1.2; text-transform: uppercase;} 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(50px, calc( 120 / var(--inner) * 100vw ), 120px) 0 clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px);} 

.sub-visual { position:relative; height:450px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {display:none; font-size: clamp(24px, calc( 52 / var(--inner) * 100vw ), 52px); line-height: 1.2em; font-weight: 700; text-transform: uppercase; letter-spacing: -0.7px;}

.lnb-wrap {border-bottom: 1px solid #ddd ;}
.lnb ul {display:flex; justify-content:center; margin:0 auto; max-width:1200px; width:100%;}
.lnb ul li {width:auto; flex:1; text-align:center;}

.lnb ul li.active a {color:var(--color-primary);}
.lnb ul li.active a:after {position: absolute; content: ''; left: 0; bottom: 0; width: 100%; height: clamp(1px, calc( 3 / var(--inner) * 100vw ), 3px); background: var(--color-primary);}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 20px; position: relative; height:var(--nav-height); line-height:1.2em; font-size:clamp(15px, calc( 20 / var(--inner) * 100vw ), 20px); color:#242424; text-transform: uppercase;}



.path-wrap {position:relative; border-bottom:1px solid #ddd; border-top:1px solid #ddd; z-index:50;}
.path-wrap .wrap {max-width:1200px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home a {display:block; width:var(--nav-height); height:var(--nav-height); background:url("../images/common/home.svg") 50% 50% no-repeat; background-size:20px; text-indent:-999em; overflow:hidden; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.path-wrap .part {position:relative; min-width:240px; border-right:1px solid #ddd; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:var(--nav-height); color:#454545; font-size:18px; font-weight:500; line-height:1.3em; padding:0 60px 0 24px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("../images/common/path_down.svg") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px; background:#fff; border:1px solid #ddd; z-index:50;}
.path-wrap .part ul li {color:#505050; line-height:1.3em; border-bottom:1px solid #ddd;}
.path-wrap .part ul li:last-child {border-bottom:0;}
.path-wrap .part ul li a {display:block; padding:17px 24px;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#242424; background:#f8f8f8;}
@media (max-width: 1024px) {
	.path-wrap .part > a {font-size:16px; }
	.path-wrap .part ul li a {padding:15px 24px;}
}
@media (max-width: 640px) {
	.path-wrap .home a {border-left:0;}
	.path-wrap .home a { background-size:14px auto;}
	.path-wrap .part {min-width:calc(50% - 20px); width:calc(50% - 20px);}
	.path-wrap .part > a { padding:0 32px 0 14px; font-size:15px;}
	.path-wrap .part > a:after {right:10px; width:12px; background-size:contain;}
	.path-wrap .part:last-child {border-right:0;}
	.path-wrap .part ul li a {font-size:14px; padding:12px 14px;}
}

/* footer */
#footer {padding:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px) 0; background-color:#212744;} 
#footer .contain {max-width:1460px !important;}
#footer .footer-top {display: flex; justify-content: space-between; flex-wrap: wrap; gap: 15px;}
#footer .foot-left {display: flex;flex-direction: column;gap:10px; justify-content: space-between;}
#footer .foot-left .title {font-size: var(--font-size-16); color: #fff; font-weight: 400;}
#footer .foot-logo img {width:184px;  } 
#footer .foot-addr {display: flex; flex-wrap: wrap; gap:clamp(15px, calc( 90 / var(--inner) * 100vw ), 90px) ; color: #BBB; letter-spacing:-0.5px; font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px);} 
#footer address { font-style:normal; display: flex;flex-direction: column;gap:4px;} 
#footer .address-txt {display:inline-block; line-height: 1.714em; } 
#footer .foot-links .tit {margin-bottom:var(--padding-20); color: #fff; font-weight: 600;}
#footer .f-menu  {display:flex; flex-direction: column;gap: var(--padding-15);}
#footer .f-menu li a {display:block; color:#BBB; font-weight:400; font-size:clamp(14px, calc( 18 / var(--inner) * 100vw ), 18px); }
#footer .foot-bottom {margin-top:var(--padding-60); padding-top: var(--padding-60); border-top: 1px solid rgba(255, 255, 255, 0.2);} 
#footer .copy {font-size:var(--font-size-15); color:rgba(255, 255, 255, 0.5); line-height: 1.714em; text-align: center; font-weight: 400;} 



/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#fff; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:180px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; border-radius: 50%;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 